#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-K1ZvquNGIdJC0wIRMFxeE0
key:                  postgrest-10.0.0-K1ZvquNGIdJC0wIRMFxeE0
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  98d90daca63fa24bb9a97e43b7558ada
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-K1ZvquNGIdJC0wIRMFxeE0
depends:
    HTTP-4000.4.1-DeK97c44jPI9HLmzKQZ66W
    Ranged-sets-0.4.0-Hh6De2HDcJ2KjMkO1wvEfe
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    auto-update-0.1.6-915O8vsL1Sw2r7kxPDamyE base-4.15.1.0
    base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    cassava-0.5.3.0-9vNYFkXSqO4Jj3FmR6FBs3
    configurator-pg-0.2.7-1mA9Wa71bvHHMwoRf91TKk containers-0.6.4.1
    contravariant-extras-0.3.5.3-LpchVnShsLR7WYk4qtOxKD
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq directory-1.3.6.2
    either-5.0.2-AJt2ZNNZyBoJhbFc6F0NMo
    gitrev-1.3.1-1rbGTqrAtYS9ErCWqXvHZK
    hasql-1.5.0.4-AxOLagKDd24JNBZUns5aAZ
    hasql-dynamic-statements-0.3.1.1-60NZBprblwZ5KSTjNeWLOo
    hasql-notifications-0.2.0.3-K218z8cz3GG2kPdUpP7vcY
    hasql-pool-0.5.2.2-DvVjacRIRNjfZOYjoOqfG
    hasql-transaction-1.0.1.1-KuJMSZesBWCJfBnbhIt6oT
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    insert-ordered-containers-0.2.5.3-4fyQIm6ZiI8JKcj8z24wku
    interpolatedstring-perl6-1.0.2-5SV4CCaPSXsEDD6UGTQ2nr
    jose-0.10-3in0n9miHvu9JvEImvIViA lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lens-aeson-1.2.3-IIbEwMMiEieK5eiFYy075F mtl-2.2.2
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb parsec-3.1.14.0
    protolude-0.3.3-IECjMHOM8eBAWU335XxvuS
    regex-tdfa-1.3.2.2-Kac2xxUnm8OItXb9Qjlyck
    retry-0.9.3.1-JHtTFJ1CdT63cFcLe1Mt3i
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW
    swagger2-2.8.7-4fgHSnD0BVJAheSAsMiZy8 text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vault-0.3.1.5-985OGnVccLz2gg2URHoFYL
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-cors-0.2.7-5c5GnO8XaESG7kfuEtkd3e
    wai-extra-3.1.13.0-AtHyJ0sMUYdDfmOkxcrNgN
    wai-logger-2.4.0-81xCiFq1uYIFR0MroX8qLH
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

